body{ margin:0px; padding:0px;}
/*--------------------------------------------header part--------------------------------------*/
.txt_top{
           color: #000;
           font-family:"Microsoft Sans Serif"; font-weight:normal;
           font-size:15px; text-align:right; line-height:20px; text-align:justify;
           
}

.txt{
           color: #454545;
           font-family:"Trebuchet MS"; font-weight:normal;
           font-size:14px;  line-height:22px; text-align:justify;
           
}


.txt2{
           color: #454545;
           font-family:"Trebuchet MS"; font-weight:normal;
           font-size:14px;  line-height:22px; text-align:left;
           
}

.looking{
           color: #000;
           font-family:"Microsoft Sans Serif"; font-weight:normal;
           font-size:14px;  line-height:20px; text-align:left; text-decoration:none;
           
}
.looking a{
           color: #000;
           font-family:"Microsoft Sans Serif"; font-weight:normal;
           font-size:14px;  line-height:20px; text-align:left; text-decoration:none; font-weight:bold;
           
}
.looking a:hover{color:#FF0000; text-decoration:underline;}
.comp_name2{
           color: #1b4721;
           font-family: Cambria;  font-weight:normal;
           font-size:12px; letter-spacing:1px; text-align:left;
           
}
.size_textbox12 { font-family:Arial, Helvetica, sans-serif; border-radius:3px; border:solid 1px #044667; font-size:12px; color: #204d86; width:290px; padding:5px 5px 5px 5px;}



.menu_black{
           color: #000;
           font-family:Arial; font-weight:normal;
           font-size:15px; width:auto; line-height:37px;
           
}
.menu_black a{text-decoration:none; color:#000; font-size:16px;  }
.menu_black a:hover{text-decoration: none; color:#c41230; font-size:16px;   width:auto; line-height:37px; background-image:url(../images/menu_bg2.png); display:block;    }
.menu_black  a.active{text-decoration: none; color:#c41230; font-size:16px;  width:auto; line-height:37px; background-image:url(../images/menu_bg2.png);   background-repeat:repeat-x; display:block; }



.email{
           color: #000;
           font-family:"Andre 07"; 
           font-size:14px; text-align:left; font-weight:bold; 
           
}
.email a{text-decoration:none;  font-family:"Andre 07"; 
           font-size:14px; text-align:left; font-weight:bold; color:#000;  }
.email a:hover{text-decoration: none; color:#c41230;   }





/*--------------------------------------------mid part--------------------------------------*/

.heading{
           color: #00539b;
           font-family:Arial; font-weight:normal;
           font-size:24px; text-align:left; 
           
}
.inner_head{
           color: #00539b;
           font-family:Arial; font-weight:normal;
           font-size:24px; text-align:left; line-height:px; text-transform:uppercase; 
           
}

.pasttxt{
           color: #454545;
           font-family:"Trebuchet MS"; font-weight:500;
           font-size:15px;  line-height:22px; text-align:justify;
           
}
.sub_head{
           color: #000000;
           font-family:Arial, Helvetica, sans-serif, "Arial Rounded MT Bold"; font-weight:normal;
           font-size:24px; text-align:left; line-height:30px;
           
}
.member_head{
           color: #000000;
           font-family:"Franklin Gothic Book"; font-weight:normal;
           font-size:24px; text-align:center; line-height:30px; 
           
}
.india{
           color: #000000;
           font-family:Arial, Helvetica, sans-serif, "Arial Rounded MT Bold"; font-weight:normal;
           font-size:18px; text-align:center; line-height:26px; 
           
}
.chair{
           color: #000000;
           font-family:Arial, Helvetica, sans-serif, "Arial Rounded MT Bold"; font-weight:normal;
           font-size:18px; text-align:center; line-height:26px; 
           
}
.heading2{
           color: #fff;
           font-family:Arial; font-weight:normal;
           font-size:24px; text-align:left; 
           
}



.heading3{
           color: #2662ae;
           font-family:Calibri; font-weight:normal;
           font-size:18px; text-align:left; 
           
}
.heading3 a{text-decoration:none; color:#2662ae;   }
.heading3 a:hover{text-decoration: none; color:#fdc806; text-decoration:underline;   }

.para{
           color: #000000;
           font-family:Verdana; font-weight:normal;
           font-size:12px; text-align:justify; line-height:20px; 
           
}
.para a{text-decoration:none; color:#000000;  }
.para a:hover{text-decoration: none; color:#fdc806;   }




.more{
           color: #c41230;
           font-family:Verdana; font-weight:normal;
           font-size:14px; text-align:right; line-height:20px; 
           
}
.more a{text-decoration:none; color:#c41230; line-height:26px;  }
.more a:hover{text-decoration: underline;   }


.thanks{
           color: #000000;
           font-family:Verdana; font-weight:normal;
           font-size:12px; text-align:center; line-height:20px; 
           
}

.para3{
           color: #000000;
           font-family:Verdana; font-weight:normal;
           font-size:15px; text-align:justify; line-height:20px; 
           
}

.para4{
           color: #000000;
           font-family:Verdana; font-weight:normal;
           font-size:15px; text-align:right; line-height:20px; 
           
}

.para5{
           color: #000000;
           font-family:"AvantGarde Bk BT"; font-weight:normal;
           font-size:24px; text-align:left; line-height:20px; 
           
}

.size_textbox{ width:220px; border-radius:4px;border:solid 1px #d8d9db; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:5px 5px 5px 5px; text-align:left;}
.size_textbox.a{ width:220px; border-radius:4px;border:solid 1px #d8d9db; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; background-color:#b9e4f9; padding:5px 5px 5px 5px; text-align:left;}
.size_textbox:hover{ width:220px; border-radius:4px;border:solid 1px #d8d9db; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:5px 5px 5px 5px; background-color:#b9e4f9; text-align:left;}


.size_textbox2{ width:230px; border-radius:4px;border:solid 1px #d8d9db; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:5px 5px 5px 5px; text-align:left;}
.size_textbox2.a{ width:230px; border-radius:4px;border:solid 1px #d8d9db; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; background-color:#b9e4f9; padding:5px 5px 5px 5px; text-align:left;}
.size_textbox2:hover{ width:230px; border-radius:4px;border:solid 1px #d8d9db; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:5px 5px 5px 5px; background-color:#b9e4f9; text-align:left;}


.member_name{
           color: #000;
           font-family:"Microsoft Sans Serif"; font-weight:300;
           font-size:14px; text-align:right; line-height:26px; text-align:center;
           
}
.member_mail{
           color: #000;
           font-family:"Microsoft Sans Serif"; font-weight:300;
           font-size:14px; text-align:right; line-height:26px; text-align:center;
           
}
.member_mail a{
           color: #000;
           font-family:"Microsoft Sans Serif"; font-weight:300;
           font-size:14px; text-align:right; line-height:26px; text-align:center; text-decoration:none;
           
}
.member_mail a:hover{color:#c41230; text-decoration:underline;}



/*--------------------------------------------footer part--------------------------------------*/

.footer_menu{
           color: #fff;
           font-family:Arial; font-weight:normal;
           font-size:12px; text-align:center; 
           
}
.footer_menu a{text-decoration:none; color:#fff;   }
.footer_menu a:hover{text-decoration: none; color:#fc3019;   }



.sriram{
           color: #fc3019;
           font-family:Georgia;  font-weight:normal;
           font-size:13px; text-align:right; 
           
}
.sriram a{text-decoration:none; color:#fc3019;   }
.sriram a:hover{text-decoration: none; color:#fff;   }


.disc{font-family:"Trebuchet MS"; color:#000000; font-size:15px; font-weight:600;}
.disc a{color:#000000; text-decoration:none;}
.disc a:hover{color:#000000; text-decoration:underlin}


.myaccount-linka{font-family:Arial, Helvetica, sans-serif,"Arial Rounded MT Bold"; color:#FFFFFF; font-weight:bold; font-size:13px; text-align:left;}
.myaccount-linka a{color:#FFFFFF; text-decoration:none; text-align:left;}
.myaccount-linka a:hover{color:#FF0000; text-decoration:underline; text-align:left;}

.size_textbox1 {
width: 280px;
border-radius: 5px 0px 0px 5px;
border: solid 1px #CCCCCC;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #07274d;
padding: 7px 5px 5px 5px;
}
.form-button, .form-button-alt {
	overflow:visible;
	width:auto;
	background:#3d536e;
	color:#fff;
	border:1px solid #040c03;
	font:bold 12px arial, sans-serif!important;
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	padding:1px 8px;
	height:30px; border-radius:5px;border:solid 1px #373737;
	}





